{
  "require": {
    "fguillot/json-rpc": "@stable",
    "ext-curl": "*",
    "symfony/process": "^7.1"
  }
  ,
  "require-dev": {
    "roave/security-advisories": "dev-latest"
  },
  "autoload": {
    "psr-4": {
      "Shikiryu\\Bot\\": "bot/"
    }
  }
}
